* {
    font-family: 'Open sans';
}

h1 {
    font-size: 4rem;
    font-weight: 700;
}

@media (min-width: 768px) {
    h1 {
        font-size: 3.5rem;
    }
}

h2,
h2 span {
    font-size: 2.2rem;
}

@media (min-width: 576px) {

    h2,
    h2 span {
        font-size: 2.8rem;
    }
}

h3 {
    font-size: 2rem;
}

@media (min-width: 576px) {
    h3 {
        font-size: 2.2rem;
    }
}

h4 {
    font-size: 1.8rem;
}

@media (min-width: 576px) {
    h4 {
        font-size: 1.9rem;
    }
}

h5 {
    font-size: 1.6rem;
}

@media (min-width: 576px) {
    h5 {
        font-size: 1.7rem;
    }
}

h6 {
    font-size: 1.4rem;
}

@media (min-width: 576px) {
    h6 {
        font-size: 1.5rem;
    }
}

h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 2rem;
}

.page-template-doctor-single h2,
.page-template-doctor-single-doctolib h2 {
    margin-bottom: 1rem;
}


.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

a {
    text-decoration: unset;
}

/**
 * body
 */
body {
    overflow-x: hidden;
}

/**
 * header
 */
#header {
    background-color: var(--mmf-turquoise-600);
}

#header.light {
    background-color: var(--mmf-white);
}

#header .logo {
    width: 240px;
    height: auto;
}

#header ul li:last-child a {
    background-color: var(--mmf-pure-gray-100);
    color: var(--mmf-turquoise-700);
    font-weight: 700;
    border: unset;
    font-size: 1.2rem;
    border-radius: .25rem;
    padding: .5rem 1rem;
}

#header ul li:last-child a:hover {
    color: var(--mmf-turquoise-900);
    background-color: var(--mmf-white);
}

#header a {
    transition: all .2s ease-in;
}

#header a:hover {
    color: var(--mmf-white);
}

#header.light ul li:last-child a {
    background-color: var(--mmf-turquoise-900);
    color: var(--mmf-white);
    font-weight: 700;
    border: unset;
    font-size: 1.2rem;
    border-radius: .25rem;
    padding: .5rem 1rem;
}

#header.light a {
    margin-left: 1rem;
    color: var(--mmf-turquoise-700);
}

#header.light a:hover {
    color: var(--mmf-turquoise-900);
}

#header nav {
    display: flex;
    justify-content: space-between;
}

#header #menu-mobile-btn {
    background: transparent;
    padding: .5rem;
}

#header #menu-mobile-container {
    width: 100%;
    padding: 1rem 0;
}

#header #menu-mobile-container a {
    margin: 0;
    display: inline-block;
    margin-bottom: .5rem;
}

#header #menu-mobile-btn {
    border: 1px solid var(--mmf-turquoise-100);
}

#header.light #menu-mobile-btn {
    border: 1px solid var(--mmf-pure-gray-400);
}

#header #menu-mobile-container {
    border-bottom: 1px solid var(--mmf-turquoise-100);
}

#header.light #menu-mobile-container {
    border-bottom: 1px solid var(--mmf-pure-gray-400);
}

/**
 * container
 */
section.container-fluid {
    padding: 2rem 1rem;
}

@media (min-width: 768px) {
    section.container-fluid {
        padding: 2rem;
    }
}

@media (min-width: 1200px) {
    section.container-fluid {
        padding: 4rem;
    }
}

footer.container-fluid {
    padding: 2rem 1rem;
}

@media (min-width: 768px) {
    footer.container-fluid {
        padding: 2rem;
    }
}

@media (min-width: 1200px) {
    footer.container-fluid {
        padding: 4rem;
    }
}

div.container {
    max-width: 1320px;
    padding: 0;
}

/**
 * section id="hero"
 */

#hero {
    background-color: var(--mmf-turquoise-600);
    padding: 2rem 1rem;
    position: relative;
    overflow: hidden;
}

@media (min-width: 768px) {
    #hero {
        padding: 2rem;
        position: relative;
        overflow: hidden;
    }
}

@media (min-width: 992px) {
    #hero {
        padding: 4rem;
        position: relative;
        overflow: hidden;
    }
}

@media (min-width: 1200px) {
    #hero {
        padding: 6rem;
        position: relative;
        overflow: hidden;
    }
}

#hero svg {
    fill: var(--mmf-turquoise-700);
}

#hero .bi.bi-crosshair {
    fill: var(--mmf-white);
}

#hero p {
    font-size: 1.2rem;
}

#hero ul {
    padding: unset;
    margin-bottom: 2rem;
}

#hero li {
    font-size: 1.2rem;
    list-style-type: none;
}

#hero .branch {
    position: absolute;
    transform: rotate(270deg);
    right: -96px;
    top: 40px;
    opacity: .2;
    z-index: 0;
}

/* #hero .branch {
    position: absolute;
    right: 0;
    transform: rotate(270deg);
    right: -96px;
    top: 40px;
} */

#hero .leaf {
    transform: rotate(15deg);
    position: absolute;
    right: 80px;
    top: 210px;
    z-index: 0;
    display: none;
}

@media (min-width: 1400px) {
    #hero .leaf {
        transform: rotate(15deg);
        position: absolute;
        right: 96px;
        top: -48px;
        z-index: 0;
    }
}

#hero .doctor {
    width: 520px;
    height: auto;
    position: absolute;
    bottom: 0;
}

@media (min-width: 1200px) {
    #hero .doctor {
        right: 0;
    }
}

#hero h1,
#hero p,
#hero ul li {
    color: var(--mmf-white);
    position: relative;
    z-index: 1;
}

#hero button.main.large {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    z-index: 1;
    position: relative;
}

@media (min-width: 1200px) {
    #hero button.main.large {
        max-width: 440px;
    }
}

@media (min-width: 1400px) {
    #hero button.main.large {
        width: auto;
        margin-right: 1rem;
    }
}

#hero a.secondary.large {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    z-index: 1;
    position: relative;
}

@media (min-width: 1200px) {
    #hero a.secondary.large {
        max-width: 440px;
    }
}

@media (min-width: 1400px) {
    #hero a.secondary.large {
        width: auto;
    }
}

#hero #search-options ul {
    margin: 0;
}

#hero #search-options {
    background-color: var(--mmf-white);
    width: 100%;
    max-width: 100%;
    border-radius: 4px;
}

@media (min-width: 1200px) {
    #hero #search-options {
        max-width: 440px;
    }
}

@media (min-width: 1400px) {
    #hero #search-options {
        background-color: var(--mmf-white);
        width: 100%;
        max-width: 378px;
    }
}

#hero #search-options li:first-child:hover {
    color: var(--mmf-white);
}

#hero #search-options a:last-child li {
    border-radius: 0 0 .25rem .25rem;
    display: block;
}

#hero #search-options li {
    padding: 1rem;
    cursor: pointer;
}

#hero #search-options li svg {
    margin-right: .5rem;
}

#hero #search-options li:hover {
    background-color: var(--mmf-turquoise-700);
}

#hero #search-options li:hover svg {
    fill: var(--mmf-white);
}

#hero #search-options li:hover a {
    color: var(--mmf-white);
}

#hero #search-options li {
    color: var(--mmf-turquoise-700);
    font-weight: 600;
}

/**
 * section id="banner"
 */
#banner {
    background-color: var(--mmf-cinnamon-50);
}

#banner.container-fluid {
    padding: 0;
}

#banner p {
    color: var(--mmf-cinnamon-900);
    font-weight: 600;
}

@media (min-width: 992px) {
    #banner p {
        margin-bottom: 0;
    }
}

/**
 * section id="why"
 */
#service h2 {
    text-align: center;
}

#service h3 {
    text-align: center;
}

#service h2.subtitle {
    font-size: 1rem;
    margin-bottom: 1rem;
}

#service .circle-service {
    width: 280px;
    height: auto;
    border-radius: 50%;
    margin-bottom: 1rem;
}

#service a svg {
    fill: var(--mmf-white);
}

#service svg {
    fill: var(--mmf-turquoise-600);
}

#service p {
    text-align: center;
}

/**
 * section id="why"
 */

#why {
    background-color: var(--mmf-turquoise-50);
}

#why img.medical-center {
    width: 480px;
    transform: scale(-1, 1);
}

#why svg {
    fill: var(--mmf-turquoise-600);
    margin-right: .5rem;
}

/**
 * section id="reviews"
 */

#reviews h2,
#reviews h3 {
    text-align: center;
}

@media (min-width: 992px) {
    #reviews h3 {
        text-align: left;
    }
}

#reviews svg {
    margin-right: .25rem;
    fill: var(--mmf-turquoise-600);
}

#reviews .score {
    margin-bottom: 1rem;
}

#reviews .card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 1rem;
}

@media (min-width: 768px) {
    #reviews .card-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        gap: 1.5rem;
    }
}

#reviews .card {
    padding: 1rem;
    margin-bottom: 1rem;
    width: 100%;
}

#reviews .name {
    font-weight: 700;
    margin-bottom: .5rem;
}

#reviews .gmb {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
    flex-direction: column;
}

@media (min-width: 992px) {
    #reviews .gmb {
        flex-direction: row;
    }
}

#reviews .gmb p {
    margin-bottom: 0;
    display: flex;
    width: 400px;
    font-weight: 700;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

#reviews .gmb svg {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    margin-left: .5rem;
}

#reviews img.happy-customer {
    width: 360px;
    height: auto;
}

@media (min-width: 576px) {
    #reviews .card {
        width: 48%;
        margin-bottom: 0;
    }
}

@media (min-width: 992px) {
    #reviews .card {
        width: 32%;
        margin-bottom: 0;
    }
}

@media (min-width: 1200px) {
    #reviews .card {
        width: 23.5%;
        margin-bottom: 0;
    }
}

/**
 * section id="faq"
 */

#faq {
    background-color: var(--mmf-turquoise-50);
}

#faq img.faq {
    width: 400px;
    height: auto;
}

#faq p {
    margin-bottom: 0;
}

#faq .accordion-button:not(.collapsed) {
    color: var(--mmf-white);
    background-color: var(--mmf-turquoise-700);
    box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 var(--mmf-turquoise-50);
}

#faq .accordion-button:focus {
    box-shadow: unset;
}

#faq .accordion-button::after {
    background-image: url("/wp-content/themes/mmf/assets/svg/chevron-down.svg");
}

#faq .accordion-button:not(.collapsed)::after {
    transform: rotate(-180deg);
    filter: brightness(0) invert(1);
}

/**
 * section id="faq-reservation"
 */

#faq-reservation p {
    margin-bottom: 0;
}

#faq-reservation .accordion-button:not(.collapsed) {
    color: var(--mmf-white);
    background-color: var(--mmf-turquoise-700);
    box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 var(--mmf-turquoise-50);
}

#faq-reservation .accordion-button:focus {
    box-shadow: unset;
}

#faq-reservation .accordion-button::after {
    background-image: url("/wp-content/themes/mmf/assets/svg/chevron-down.svg");
}

#faq-reservation .accordion-button:not(.collapsed)::after {
    transform: rotate(-180deg);
    filter: brightness(0) invert(1);
}

/**
 * section id="card-posts"
 */

#card-posts .card-post {
    transition: all .2s ease-in;
}

#card-posts .card-post h2 {
    font-size: 2rem;
}

#card-posts .card-post img {
    height: 240px;
    object-fit: cover;
}

#card-posts .card-post:hover {
    border: 1px solid var(--mmf-tempered-gray-200);
    box-shadow: var(--bs-box-shadow-sm);
    transform: translateY(-8px);
}

#card-posts .card-post .card-date,
#card-posts .card-post .card-reading-time {
    font-size: .9rem;
    color: var(--mmf-tempered-gray-600);
}

#card-posts .card-body {
    padding: 1rem 1rem 0 1rem;
}

#card-posts .card-footer {
    padding: 0 1rem 1rem 1rem;
    color: unset;
    background-color: unset;
    border-top: unset;
}

#card-posts .card-category {
    margin-bottom: 1rem;
    display: inline-block;
    padding: .25rem .5rem;
    border-radius: .25rem;
}

#card-posts .card-category.sante {
    background-color: var(--mmf-forest-50);
    color: var(--mmf-forest-900);
}

#card-posts .card-category.symptomes {
    background-color: var(--mmf-sun-50);
    color: var(--mmf-sun-900);
}

#card-posts .card-category.maladie {
    background-color: var(--mmf-magenta-50);
    color: var(--mmf-magenta-900);
}

#card-posts .card-category.premiers-secours {
    background-color: var(--mmf-azure-50);
    color: var(--mmf-azure-900);
}

/**
 * section id="partners"
 */

#partners .partner-logo {
    width: 100%;
}

@media (min-width: 576px) {
    #partners .partner-logo {
        width: 75%;
    }
}

/**
 * section id="specialty"
 */

#specialty h3 {
    background: #E0F7FA;
    color: #0097A7;
    margin: 0;
    font-weight: 600;
    font-size: .9rem;
    padding: .25rem .75rem .25rem 1rem;
    border-radius: 20px;
    width: fit-content;
    margin-bottom: 1.5rem;
}

/**
 * section id="block-1"
 */
#block-1 .container {
    padding: 2rem 0;
    position: relative;
    width: auto;
    overflow: hidden;
    background-color: var(--mmf-cinnamon-50);
}

#block-1 .block-height {
    height: auto;
}

@media (min-width: 768px) {
    #block-1 .block-height {
        height: 320px;
    }
}

#block-1 h3,
#block-1 p {
    text-align: center;
    margin-bottom: 2rem;
}

/**
 * section id="block-2"
 */
#block-2 .container {
    padding: 2rem 0;
    overflow: hidden;
    position: relative;
    width: auto;
    background-color: var(--mmf-turquoise-50);
}

#block-2 .block-height {
    height: 320px;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    display: flex;
}

#block-2 h3,
#block-2 p {
    text-align: center;
    margin-bottom: 2rem;
}

#block-2 img {
    width: 160px;
    height: auto;
    position: absolute;
    right: -20px;
    z-index: 0;
    top: 240px;
}

@media (min-width: 768px) {
    #block-2 img {
        width: 280px;
        height: auto;
        position: absolute;
        right: -80px;
        top: 120px;
    }
}

@media (min-width: 992px) {
    #block-2 img {
        width: 360px;
        height: auto;
        position: absolute;
        right: -80px;
        top: 0;
    }
}

/**
 * section id="video"
 */

#video.container-fluid {
    padding-top: 0;
}

/**
 * section id="offers-B2B"
 */

#offers-B2B h1 {
    text-align: center;
    margin-bottom: 0;
}

#offers-B2B .subtitle {
    text-align: center;
    font-size: 2rem;
}

#offers-B2B .card h2 {
    color: var(--mmf-turquoise-900);
    font-size: 2rem;
}

#offers-B2B .card svg {
    fill: var(--mmf-turquoise-600);
    margin-right: .5rem;
}


#offers-B2B .card {
    height: auto;
    transition: all .2s ease-in;
}

@media (min-width: 1200px) {
    #offers-B2B .card {
        height: 695.172px;
    }
}

#offers-B2B .card:hover {
    box-shadow: var(--bs-box-shadow-sm);
    transform: translateY(-8px);
}

#offers-B2B .card:hover {
    border: 1px solid var(--mmf-turquoise-600);
}

#offers-B2B .card .btn {
    width: 100%;
    font-weight: 600;
    padding: .5rem 0;
}

#offers-B2B ul {
    padding: 0rem;
    list-style-type: none;
}

#offers-B2B .card-footer {
    padding: 0 1rem 1rem 1rem;
    color: unset;
    background-color: unset;
    border-top: unset;
}

/**
 * section id="social-proof-B2B"
 */

#social-proof-B2B .card-footer {
    padding: 0 1rem 1rem 1rem;
    color: unset;
    background-color: unset;
    border-top: unset;
}

#social-proof-B2B h3 {
    font-size: 1.4rem;
    margin-bottom: 1rem;
}

#social-proof-B2B .job {
    background-color: var(--mmf-turquoise-50);
    color: var(--mmf-turquoise-700);
    display: inline-block;
    padding: 0 .5rem;
    border-radius: 4px;
}

#social-proof-B2B .card-img-top {
    width: 160px;
    height: auto;
    display: flex;
    justify-content: center;
    border-radius: 50%;
}

#social-proof-B2B h2 {
    text-align: center;
    margin-bottom: 0;
}

#social-proof-B2B .subtitle {
    text-align: center;
    font-size: 2rem;
}

/**
 * section id="form"
 */

#form h2 {
    text-align: center;
}

#form h3 {
    text-align: center;
    font-weight: 500;
}

#form label {
    font-weight: 600;
    margin-bottom: .5rem;
}

#form .main.btn {
    width: 100%;
    padding: 1rem;
}

/**
 * footer id="footer"
 */

#footer img.footer-logo {
    width: 240px;
    height: auto;
}

#footer img.footer-logo {
    width: 240px;
    height: auto;
}

#footer ul {
    padding: 0;
}

#footer li {
    list-style-type: none;
}

#footer .contact span {
    display: block;
}

#footer li a {
    color: var(--mmf-pure-gray-600);
    transition: all .2s ease-in;
}

#footer li a:hover {
    color: var(--mmf-black);
}

#footer #logo-se7en {
    width: 240px;
    height: auto;
    opacity: .5;
}

#footer #logo-se7en {
    width: 120px;
    height: auto;
    opacity: .5;
    transition: all .2s ease-in;
}

#footer #logo-se7en:hover {
    opacity: 1;
}

/**
 * Error 404 id="error404"
 */

#error404 .container-404 {
    position: relative;
    display: flex;
    width: 100%;
    justify-content: center;
}

#error404 .container-404 p {
    position: absolute;
    color: var(--mmf-turquoise-700);
    font-family: 'Brush Script';
    font-size: 12rem;
    font-weight: 900;
    z-index: -1;
    bottom: 150px;
}

#error404 .container-404 img {
    max-width: 450px;
}

/**
 * button
 */

a.main-outline,
button.main-outline {
    color: var(--mmf-turquoise-700);
    border: 1px solid var(--mmf-turquoise-700);
    text-decoration: unset;
    padding: .5rem 1rem;
    transition: var(--mmf-btn-transition);
    display: inline-block;
}

a.main-outline:hover,
button.main-outline:hover {
    background-color: var(--mmf-turquoise-800);
    color: var(--mmf-white);
}

a.main,
button.main {
    background-color: var(--mmf-turquoise-700);
    color: var(--mmf-turquoise-50);
    border: unset;
    text-decoration: unset;
    padding: .5rem 1rem;
    transition: var(--mmf-btn-transition);
    display: inline-block;
    border-radius: .25rem;
}

a.main:hover,
button.main:hover {
    background-color: var(--mmf-turquoise-800);
    color: var(--mmf-white);
    border: unset;
}

a.main-outline,
button.main-outline {
    color: var(--mmf-turquoise-700);
    border: 1px solid var(--mmf-turquoise-700);
    text-decoration: unset;
    padding: .5rem 1rem;
    transition: var(--mmf-btn-transition);
    display: inline-block;
}

a.main-outline:hover,
button.main-outline:hover {
    background-color: var(--mmf-turquoise-800);
    color: var(--mmf-white);
    border: unset;
}

a.main svg,
button.main svg {
    fill: var(--mmf-turquoise-50) !important;
}

a.main:hover svg,
button.main:hover svg {
    fill: var(--mmf-white) !important;
}

a.secondary,
button.secondary {
    text-align: center;
    background-color: var(--mmf-pure-gray-100);
    color: var(--mmf-turquoise-700);
    border: unset;
    text-decoration: unset;
    padding: .5rem 1rem;
    transition: var(--mmf-btn-transition);
    display: inline-block;
}

a.secondary:hover,
button.secondary:hover {
    background-color: var(--mmf-white);
    color: var(--mmf-turquoise-800);
    border: unset;
}

.mmf-btn {
    border: unset;
    border-radius: .25rem;
    padding: .5rem;
    display: inline-block;
    font-weight: 600;
    text-decoration: unset;
}

.mmf-btn.tertiary {
    background-color: var(--mmf-cinnamon-800);
    color: var(--mmf-cinnamon-50);
    padding: .5rem 1rem;
    transition: var(--mmf-btn-transition);
}

.mmf-btn.tertiary:hover {
    background-color: var(--mmf-cinnamon-900);
    color: var(--mmf-white);
    text-decoration: unset;
}

a.large,
button.large {
    font-size: 1.2rem;
    padding: 1rem;
    font-weight: 700;
    border-radius: .25rem;
}